## half 2.2.0

=== debian/changelog ===
half (2.2.0-1) unstable; urgency=medium

  [Xuanteng Huang]
  * Upload to unstable
  * Add myself to uploaders

 -- Xuanteng Huang <xuanteng.huang@outlook.com>  Wed, 19 Feb 2025 11:34:15 +0800

half (2.2.0-1~exp2) experimental; urgency=medium

  * Re-upload with correct distribution name.

 -- Christian Kastner <ckk@debian.org>  Fri, 18 Aug 2023 11:29:20 +0200

half (2.2.0-1~exp1) unstable; urgency=medium

  * Initial release (Closes: #1049960)

 -- Christian Kastner <ckk@debian.org>  Wed, 16 Aug 2023 00:03:16 +0200
