=== debian/control ===
Source: half
Section: devel
Homepage: https://sourceforge.net/projects/half/
Priority: optional
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/rocm-team/half
Vcs-Git: https://salsa.debian.org/rocm-team/half.git
Maintainer: Debian ROCm Team <debian-ai@lists.debian.org>
Uploaders: Christian Kastner <ckk@debian.org>,
           Xuanteng Huang <xuanteng.huang@outlook.com>,
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no

Package: libhalf-dev
Section: libdevel
Architecture: all
Depends: ${misc:Depends}
Description: C++ library for half precision floating point arithmetics
 This is a C++ header-only library to provide an IEEE-754 conformant half-
 precision floating point type along with corresponding arithmetic operators,
 type conversions and common mathematical functions. It aims for both
 efficiency and ease of use, trying to accurately mimic the behaviour of the
 builtin floating point types at the best performance possible. It
 automatically uses and provides C++11 features when possible, but stays
 completely C++98-compatible when neccessary.
 .
 Features:
  * Easy to use half-precision floating point type
  * All arithmetic operators and mathematical functions
  * Fully C++98-compatible, while supporting C++11 features
  * IEEE 754 conformant data representation
  * Integrating well with existing floating point types
  * Single header file simple to include, no building required
