=== debian/watch ===
version=4
https://sf.net/half/ half-@ANY_VERSION@\.zip
